#### Previous topic

scipy.signal.sos2zpk

#### Next topic

scipy.signal.cont2discrete

# scipy.signal.sos2tf

`scipy.signal.``sos2tf`(sos)

  Return a single transfer function from a series of second-order sections

  Parameters:

  sos : array_like

  > Array of second-order filter coefficients, must have shape `(n_sections, 6)`. See `sosfilt` for the SOS filter format specification.

  Returns:

  b : ndarray

  > Numerator polynomial coefficients.

  a : ndarray

  > Denominator polynomial coefficients.

  Notes

  New in version 0.16.0.